From: Trevor Chambers <[email-masked]>
Date: Wed, 22 Sep 93 10:46 GMT

22nd September 1993 

Dear Parkbench Committee Members,

At NPL I am beginning work on producing a survey of new approaches and
initiatives in the benchmarking of parallel architectures. 

By `new' I mean ideas and initiatives which have happened in the 
last couple of years.

The purpose of this message is to ask anyone reading this if they know of any
suitable material I could use, or can supply me with names or organisations to
contact. I'll follow tham all up if I haven't done so already.

When the job is complete I would be happy to make the report available to
PARKBENCH if there's any interest in my doing so. 

I would be grateful for anyone's help.

Best wishes,

Trevor Chambers